﻿<?xml version="1.0" encoding="UTF-8"?>
<list xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../xsd/quests.xsd">
	<quest id="47" nameEn="Into the Dark Forest" nameRu="Доставка ресурсов">
		<rewardlist>
			<item id="7556" min="1" rateable="true" /> <!--Scroll of Escape: Dark Elven Village-->
		</rewardlist>
	</quest>
</list>